div.date
{
    background-image:url('../images/date.png');
    width:70px;
    height:57px;
    margin:0;
    padding:0;
    text-align:center;
    color:white;
    font-size:13px;
    position:absolute;
    right:0;
    top:0;
}
div.date div.day
{
    font-size:25px;
    padding-top:8px;
    line-height:0.9;
}
div#articles_slider ul.dates
{
    position:absolute;
    top:0;
    left:382px;
    background-image:url('../images/date.png');
    z-index:2;
    width:70px;
    height:57px;
    margin:0;
    padding:0;
    list-style:none;
}
div#articles_slider ul.dates li
{
    padding:0;
    margin:0;
    text-align:center;
    color:white;
    display:none;
    font-size:13px;
}
div#articles_slider ul.dates div.day
{
    font-size:25px;
    padding-top:8px;
    line-height:0.9;
}
div.bullets
{
    background:#40300a;
    background-image:url('../images/bullets.png');
    margin-top:5px;
    padding:7px 15px;
    margin-right:15px;
}
div.bullets ul
{
    padding:0;
    margin:0;
    list-style:none;
    overflow:hidden;
}
div.bullets a
{
    width:12px;
    height:12px;
    border-radius:6px;
    margin-left:5px;
    float:left;
    background-color:white;
}
div.bullets a.chosen
{
    background-color:#ff0000;
}
div.bullets a:hover
{
    text-decoration:none;    
}
div.bullets li
{
    float:left;
}
div#main_bottom > div
{
    width:352px;
    float:left;
}
div#main_bottom h2
{
    background:#4d3b11;
    background-image:url('../images/bar.png');
    color:white;
    font-family:'Trebuchet MS';
    margin:0 0 7px 0;
    padding:5px 10px;
    font-weight:normal;
    font-size:16px;
}